Subject: Re: [PATCH v5 0/6] Introduce git-last-modified(1) command

From: Toon Claes <[email-masked]>
Date: Wed, 30 Jul 2025 19:59:10 +0200

Toon Claes <[email-masked]> writes:

> I've had this patch included in version 2[1]. I'd love to include it,
> but it didn't give the results we were expecting. Over time I became
> more confortable with these changes. Let me see if I can get more
> insights about it.

I've spent a considerable amount of time on this, I didn't get to any
breakthrough. I just submitted v6[1] again without these patches. I
still love to figure it out and bring in the improvements, but for the
first iteration I think we're okay without.

[1]: https://lore.kernel.org/git/[email-masked]/

-- 
Cheers,
Toon